libxml++ 2.38.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

xmlpp::validity_error Member List

This is the complete list of members for xmlpp::validity_error, including all inherited members.

Clone() const | xmlpp::validity_error | virtual
exception(const Glib::ustring& message) | xmlpp::exception | explicit
parse_error(const Glib::ustring& message) | xmlpp::parse_error | explicit
Raise() const | xmlpp::validity_error | virtual
validity_error(const Glib::ustring& message) | xmlpp::validity_error | explicit
what() const | xmlpp::exception | virtual
~exception() | xmlpp::exception | virtual
~parse_error() | xmlpp::parse_error | virtual
~validity_error() | xmlpp::validity_error | virtual